/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span_third { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left; padding-left: 0px; padding-right: 0px; }
.span1 { width: 12.5%; }
.span2 { width: 25%; }
.span3 { width: 37.5%; }
.span4 { width: 50%; }
.span5 { width: 62.5%; }
.span6 { width: 75%; }
.span7 { width: 87.5%; }
.span8 { width: 100%; margin-left: 0; }
.span_third { width: 33.33%; }
.row {margin-left: -13px; margin-right: -13px;}

.nopadding {margin-right: 0px !important; margin-left: 0px !important; margin-bottom: 0px !important; margin-top: 0px !important; width: 25%; position: relative; text-align: center;}
.nopadding img {height: auto;}
.nopadding-title {position: absolute; top: 0; left: 0; right: 0; margin: 0 !important; display: inline-block; z-index: 1; height: 100%;}
.nopadding-title:hover {cursor: pointer; background-color: #7DAD37; transition: all 0.2s ease;}
.nopadding-title h1 {font-size: 17px !important; color: #fff !important; line-height: 24px !important; text-align: center !important; opacity: 0; margin-top: 25%;}
.nopadding a {display: block; width: 100%; height: 100%; z-index: 2;}
.nopadding a:hover {background-color: #7DAD37;}
.nopadding:hover h1 {opacity: 1; transition: all 0.2s ease;}
.facebook a {background-image: url("assets/images/facebook-logo.png"); background-repeat: no-repeat; background-size: 20px; background-position: center center; text-indent: 100%; white-space: nowrap; overflow: hidden; color: transparent; width: 20px; height: 20px; display: block;}
.my-post-slider {height: 620px !important;}
.fusion-flexslider.flexslider-posts .slide-excerpt {bottom: 50% !important;}
#tribe-events-content .tribe-events-calendar td {background-color: #efefef !important;}

#text-2 {position: relative;}
#text-2:before {content: ""; background-image: url("assets/images/icon.png"); background-size: 30px; background-repeat: no-repeat; background-position: center center; position: absolute; top: -5px; left: -40px; width: 30px; height: 30px;}

#facebook-like-widget-2 {position: relative;}
#facebook-like-widget-2 h4 {padding-left: 40px;}
#facebook-like-widget-2:before {content: ""; background-image: url("assets/images/facebook-icon.png"); background-size: 30px; background-repeat: no-repeat; background-position: center center; position: absolute; top: -5px; left: 0px; width: 30px; height: 30px;}

#text-5 {position: relative;}
#text-5 h4 {padding-left: 40px;}
#text-5:before {content: ""; background-image: url("assets/images/youtube-icon.png"); background-size: 30px; background-repeat: no-repeat; background-position: center center; position: absolute; top: -5px; left: 0px; width: 30px; height: 30px;}

.post-type-archive-galerie .fusion-footer {margin-top: -40px;}

.my-gallery {margin-top: -55px;}
.my-gallery .item {position: relative; overflow: hidden; height: 0; padding-bottom: 16%;}
.my-gallery .item img {max-width: 100%;}
.my-gallery .item a .title {position: absolute; top: 0; left: 0; right: 0; margin: auto; color: #fff; text-align: center; font-size: 17px; line-height: 22px; padding-top: 30%; opacity: 0; height: 100%;}
.my-gallery .item a:hover .title {opacity: 0.9; background-color: #7DAD37; transition: all 0.2s ease;}
.my-gallery .item h2 {margin-bottom: 0;}
.my-gallery .item a {display: block;}

.gallery img {border: none !important;}

.post-type-archive-galerie #main {padding-left: 0 !important; padding-right: 0 !important;}
.post-type-archive-galerie .fusion-row {max-width: 100% !important;}

.page-template-template-galerie-brezejc .fusion-row {max-width: 100% !important;}
.page-template-template-galerie-brezejc #main {padding-left: 0 !important; padding-right: 0 !important;}
.page-template-template-galerie-brno .fusion-row {max-width: 100% !important;}
.page-template-template-galerie-brno #main {padding-left: 0 !important; padding-right: 0 !important;}

@media(max-width: 950px) {
	.my-gallery .span2 {width: 50%; display: block;}
	.nopadding {width: 50%;}
	.nopadding img {height: auto;}
	.my-gallery .item {position: relative; overflow: hidden; height: 0; padding-bottom: 33%;}
}

@media(max-width: 767px) {
	.my-gallery .span2 {width: 100%; display: block;}
	.my-gallery .item img {height: auto;}
	.nopadding {width: 100%; text-align: center;}
	.my-gallery .item {position: relative; overflow: visible; height: auto; padding-bottom: 0;}
}